CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003622CentOS-5glibcpublic2009-05-15 14:472011-07-19 17:33
ReporterPhil Schaffner 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformOSOS Version
Product Version5.3 
Target VersionFixed in Version 
Summary0003622: debuginfo packages out of date
DescriptionThe current version as of this report of is glibc-2.5-34.
The debuginfo rpm package has not been updated to this version.
In http://debuginfo.centos.org/5/i386/ [^] latest versions are:
glibc-debuginfo-2.5-24.i686.rpm
glibc-debuginfo-common-2.5-24.i386.rpm
Additional InformationIn investigating this I noticed that the metadata in the arch-specific directories is even older than the packages. Those ought to be either re-generated or removed.

 From http://debuginfo.centos.org/5/x86_64/repodata/ [^]

[ ] filelists.xml.gz 23-Oct-2007 20:41 3.0M
[ ] other.xml.gz 23-Oct-2007 20:41 4.0M
[ ] primary.xml.gz 23-Oct-2007 20:41 255K
[TXT] repomd.xml 23-Oct-2007 20:41 951
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0009601)
gbritton (reporter)
2009-07-10 17:44

In addition to the missing glibc debuginfo RPMs:

glibc-debuginfo-2.5-34.i386.rpm
glibc-debuginfo-2.5-34.i686.rpm
glibc-debuginfo-2.5-34.x86_64.rpm
glibc-debuginfo-common-2.5-34.i386.rpm

Probably the most important missing debuginfo RPMs are for gcc since they
cover common libraries (libgcc, libstdc++) (both x86_64 and i386):

gcc-debuginfo-4.1.2-44.el5
gcc43-debuginfo-4.3.2-7.el5

Below is an audit of missing x86_64 debuginfo RPMs (320 total):

NetworkManager-debuginfo-0.7.0-3.el5.x86_64.rpm
ORBit2-debuginfo-2.14.3-5.el5.x86_64.rpm
OpenIPMI-debuginfo-2.0.6-11.el5.x86_64.rpm
SDL-debuginfo-1.2.10-8.el5.x86_64.rpm
SysVinit-debuginfo-2.86-15.el5.x86_64.rpm
acpid-debuginfo-1.0.4-7.el5.x86_64.rpm
alsa-lib-debuginfo-1.0.17-1.el5.x86_64.rpm
alsa-utils-debuginfo-1.0.17-1.el5.x86_64.rpm
aspell-nl-debuginfo-0.1e-1.fc6.x86_64.rpm
at-debuginfo-3.1.8-82.fc6.x86_64.rpm
atk-debuginfo-1.12.2-1.fc6.x86_64.rpm
audit-debuginfo-1.7.7-6.el5.x86_64.rpm
authconfig-debuginfo-5.3.21-5.el5.x86_64.rpm
autofs-debuginfo-5.0.1-0.rc2.102.x86_64.rpm
bash-debuginfo-3.2-24.el5.x86_64.rpm
bind-debuginfo-9.3.4-10.P1.el5.x86_64.rpm
binutils-debuginfo-2.17.50.0.6-9.el5.x86_64.rpm
bluez-gnome-debuginfo-0.5-5.fc6.x86_64.rpm
bug-buddy-debuginfo-2.16.0-2.el5.x86_64.rpm
cairo-java-debuginfo-1.0.5-3.fc6.x86_64.rpm
ccid-debuginfo-1.3.8-1.el5.x86_64.rpm
cdrtools-debuginfo-2.01-10.7.el5.x86_64.rpm
cman-debuginfo-2.0.98-1.el5.x86_64.rpm
cmirror-debuginfo-1.1.36-1.el5.x86_64.rpm
cmirror-kmod-debuginfo-0.1.21-10.el5.x86_64.rpm
compat-gcc-32-debuginfo-3.2.3-61.x86_64.rpm
compat-gcc-34-debuginfo-3.4.6-4.x86_64.rpm
compat-libcom_err-debuginfo-1.0-7.x86_64.rpm
coreutils-debuginfo-5.97-19.el5.x86_64.rpm
cpufreq-utils-debuginfo-005-1.el5.x86_64.rpm
cpuspeed-debuginfo-1.2.1-5.el5.x86_64.rpm
cryptsetup-luks-debuginfo-1.0.3-4.el5.x86_64.rpm
cscope-debuginfo-15.5-15.fc6.1.x86_64.rpm
cups-debuginfo-1.3.7-8.el5.x86_64.rpm
dapl-debuginfo-2.0.13-4.el5.x86_64.rpm
dasher-debuginfo-4.2.0-2.el5.x86_64.rpm
db4-debuginfo-4.3.29-9.fc6.x86_64.rpm
dbus-debuginfo-1.1.2-12.el5.x86_64.rpm
dbus-glib-debuginfo-0.73-8.el5.x86_64.rpm
device-mapper-debuginfo-1.02.28-2.el5.x86_64.rpm
device-mapper-multipath-debuginfo-0.4.7-23.el5.x86_64.rpm
dhcdbd-debuginfo-2.2-2.el5.x86_64.rpm
dhcp-debuginfo-3.0.5-18.el5.x86_64.rpm
dhcpv6-debuginfo-1.0.10-16.el5.x86_64.rpm
dmraid-debuginfo-1.0.0.rc13-33.el5.x86_64.rpm
dnsmasq-debuginfo-2.45-1.el5_2.1.x86_64.rpm
dosfstools-debuginfo-2.11-7.el5.x86_64.rpm
dovecot-debuginfo-1.0.7-7.el5.x86_64.rpm
dump-debuginfo-0.4b41-2.fc6.x86_64.rpm
e2fsprogs-debuginfo-1.39-20.el5.x86_64.rpm
e4fsprogs-debuginfo-1.41.1-2.el5.x86_64.rpm
ecryptfs-utils-debuginfo-56-8.el5.x86_64.rpm
edac-utils-debuginfo-0.9-6.el5.x86_64.rpm
elfutils-debuginfo-0.137-3.el5.x86_64.rpm
esc-debuginfo-1.0.0-39.el5.x86_64.rpm
ethtool-debuginfo-6-2.el5.x86_64.rpm
exim-debuginfo-4.63-3.el5.x86_64.rpm
file-debuginfo-4.17-15.x86_64.rpm
file-roller-debuginfo-2.16.0-2.fc6.x86_64.rpm
findutils-debuginfo-4.2.27-5.el5.x86_64.rpm
fipscheck-debuginfo-1.0.3-1.el5.x86_64.rpm
flex-debuginfo-2.5.4a-41.fc6.x86_64.rpm
freeipmi-debuginfo-0.5.1-6.el5.x86_64.rpm
freeradius-debuginfo-1.1.3-1.4.el5.x86_64.rpm
ftp-debuginfo-0.17-35.el5.x86_64.rpm
gail-debuginfo-1.9.2-1.fc6.x86_64.rpm
gcc-debuginfo-4.1.2-44.el5.x86_64.rpm
gcc43-debuginfo-4.3.2-7.el5.x86_64.rpm
gconf-editor-debuginfo-2.16.0-3.el5.x86_64.rpm
gdb-debuginfo-6.8-27.el5.x86_64.rpm
gfs-kmod-debuginfo-0.1.31-3.el5.x86_64.rpm
gfs-utils-debuginfo-0.1.18-1.el5.x86_64.rpm
gfs2-utils-debuginfo-0.1.53-1.el5.x86_64.rpm
ghostscript-debuginfo-8.15.2-9.4.el5.x86_64.rpm
gimp-print-debuginfo-4.2.7-22.2.el5.x86_64.rpm
glade2-debuginfo-2.12.1-6.el5.x86_64.rpm
glib-java-debuginfo-0.2.6-3.fc6.x86_64.rpm
glib2-debuginfo-2.12.3-2.fc6.x86_64.rpm
glibc-debuginfo-2.5-34.x86_64.rpm
glibc-debuginfo-common-2.5-34.x86_64.rpm
gnbd-debuginfo-1.1.7-1.el5.x86_64.rpm
gnome-games-debuginfo-2.16.0-2.el5.x86_64.rpm
gnome-keyring-debuginfo-0.6.0-1.fc6.x86_64.rpm
gnome-keyring-manager-debuginfo-2.16.0-3.el5.x86_64.rpm
gnome-mag-debuginfo-0.13.1-1.fc6.x86_64.rpm
gnome-media-debuginfo-2.16.1-3.el5.x86_64.rpm
gnome-menus-debuginfo-2.16.0-2.fc6.x86_64.rpm
gnome-mount-debuginfo-0.5-3.el5.x86_64.rpm
gnome-netstatus-debuginfo-2.12.0-5.el5.x86_64.rpm
gnome-nettool-debuginfo-2.16.0-1.fc6.x86_64.rpm
gnome-power-manager-debuginfo-2.16.0-10.el5.x86_64.rpm
gnome-python2-debuginfo-2.16.0-1.fc6.x86_64.rpm
gnome-session-debuginfo-2.16.0-6.el5.x86_64.rpm
gnome-speech-debuginfo-0.4.5-1.fc6.x86_64.rpm
gnome-terminal-debuginfo-2.16.0-5.3.el5.x86_64.rpm
gnupg-debuginfo-1.4.5-14.x86_64.rpm
gnuplot-debuginfo-4.0.0-14.el5.x86_64.rpm
gok-debuginfo-1.2.0-2.el5.x86_64.rpm
gstreamer-debuginfo-0.10.20-3.el5.x86_64.rpm
gstreamer-plugins-base-debuginfo-0.10.20-3.el5.x86_64.rpm
gstreamer-plugins-good-debuginfo-0.10.9-1.el5.x86_64.rpm
gtksourceview-debuginfo-1.8.0-1.fc6.x86_64.rpm
gucharmap-debuginfo-1.8.0-1.fc6.x86_64.rpm
hal-debuginfo-0.5.8.1-38.el5.x86_64.rpm
ibsim-debuginfo-0.4-3.el5.x86_64.rpm
ibutils-debuginfo-1.2-9.el5.x86_64.rpm
indent-debuginfo-2.2.9-14.fc6.x86_64.rpm
infiniband-diags-debuginfo-1.4.1-2.el5.x86_64.rpm
inn-debuginfo-2.4.3-8.el5.x86_64.rpm
iproute-debuginfo-2.6.18-9.el5.x86_64.rpm
ipsec-tools-debuginfo-0.6.5-13.el5.x86_64.rpm
iputils-debuginfo-20020927-45.el5.x86_64.rpm
irda-utils-debuginfo-0.9.17-2.fc6.x86_64.rpm
java-1.6.0-openjdk-debuginfo-1.6.0.0-0.25.b09.el5.x86_64.rpm
k3b-debuginfo-0.12.17-3.el5.x86_64.rpm
kasumi-debuginfo-2.0.1-1.1.fc6.x86_64.rpm
kbd-debuginfo-1.12-21.el5.x86_64.rpm
kdeaccessibility-debuginfo-3.5.4-1.fc6.x86_64.rpm
kdeartwork-debuginfo-3.5.4-1.fc6.x86_64.rpm
kdebindings-debuginfo-3.5.4-6.el5.x86_64.rpm
kdegraphics-debuginfo-3.5.4-8.el5.x86_64.rpm
kdenetwork-debuginfo-3.5.4-8.el5.x86_64.rpm
kdesdk-debuginfo-3.5.4-3.el5.x86_64.rpm
kdeutils-debuginfo-3.5.4-5.fc6.x86_64.rpm
kdevelop-debuginfo-3.3.4-1.fc6.x86_64.rpm
kdewebdev-debuginfo-3.5.4-2.fc6.x86_64.rpm
kdnssd-avahi-debuginfo-0.1.3-0.1.20060713svn.fc6.x86_64.rpm
kernel-PAE-debuginfo-2.6.18-128.el5.i686.rpm
kernel-debug-debuginfo-2.6.18-128.el5.i686.rpm
kernel-debuginfo-2.6.18-128.el5.i686.rpm
kernel-debuginfo-common-2.6.18-128.el5.i686.rpm
kernel-xen-debuginfo-2.6.18-128.el5.i686.rpm
keyutils-debuginfo-1.2-1.el5.x86_64.rpm
krb5-debuginfo-1.6.1-31.el5.x86_64.rpm
ksh-debuginfo-20080202-2.el5.x86_64.rpm
lftp-debuginfo-3.5.1-2.fc6.x86_64.rpm
libIDL-debuginfo-0.8.7-1.fc6.x86_64.rpm
libXt-debuginfo-1.0.2-3.1.fc6.x86_64.rpm
libavc1394-debuginfo-0.5.3-1.fc6.x86_64.rpm
libbonobo-debuginfo-2.16.0-1.fc6.x86_64.rpm
libbonoboui-debuginfo-2.16.0-1.fc6.x86_64.rpm
libcmpiutil-debuginfo-0.4-2.el5.x86_64.rpm
libcxgb3-debuginfo-1.2.2-1.el5.x86_64.rpm
libdhcp-debuginfo-1.20-6.el5.x86_64.rpm
libgcrypt-debuginfo-1.2.4-1.el5.x86_64.rpm
libglade-java-debuginfo-2.12.5-3.fc6.x86_64.rpm
libgnome-debuginfo-2.16.0-6.el5.x86_64.rpm
libgnome-java-debuginfo-2.12.4-3.fc6.x86_64.rpm
libhugetlbfs-debuginfo-1.3-3.el5.x86_64.rpm
libibcm-debuginfo-1.0.3-1.el5.x86_64.rpm
libibcommon-debuginfo-1.1.1-1.el5.x86_64.rpm
libibmad-debuginfo-1.2.1-1.el5.x86_64.rpm
libibumad-debuginfo-1.2.1-1.el5.x86_64.rpm
libibverbs-debuginfo-1.1.2-1.el5.x86_64.rpm
libiec61883-debuginfo-1.0.0-11.fc6.x86_64.rpm
libipathverbs-debuginfo-1.1-11.el5.x86_64.rpm
libmlx4-debuginfo-1.0-4.el5.x86_64.rpm
libmthca-debuginfo-1.0.5-1.el5.x86_64.rpm
libnes-debuginfo-0.5-4.el5.x86_64.rpm
librdmacm-debuginfo-1.0.8-1.el5.x86_64.rpm
libsdp-debuginfo-1.1.99-10.el5_2.x86_64.rpm
libselinux-debuginfo-1.33.4-5.1.el5.x86_64.rpm
libtheora-debuginfo-1.0alpha7-1.x86_64.rpm
libutempter-debuginfo-1.1.4-4.el5.x86_64.rpm
libvirt-debuginfo-0.3.3-14.el5.x86_64.rpm
libvirt-cim-debuginfo-0.5.1-4.el5.x86_64.rpm
libwnck-debuginfo-2.16.0-4.fc6.x86_64.rpm
libxslt-debuginfo-1.1.17-2.el5_2.2.x86_64.rpm
linuxwacom-debuginfo-0.7.8.3-5.el5.x86_64.rpm
lksctp-tools-debuginfo-1.0.6-1.el5.1.x86_64.rpm
lm_sensors-debuginfo-2.10.7-4.el5.x86_64.rpm
logrotate-debuginfo-3.7.4-9.x86_64.rpm
lsscsi-debuginfo-0.17-3.el5.x86_64.rpm
lvm2-debuginfo-2.02.40-6.el5.x86_64.rpm
lvm2-cluster-debuginfo-2.02.40-7.el5.x86_64.rpm
m17n-lib-debuginfo-1.3.3-1.1.fc6.x86_64.rpm
m2crypto-debuginfo-0.16-6.el5.3.x86_64.rpm
mcstrans-debuginfo-0.2.11-3.el5.x86_64.rpm
mesa-debuginfo-6.5.1-7.7.el5.x86_64.rpm
metacity-debuginfo-2.16.0-12.el5.x86_64.rpm
mgetty-debuginfo-1.1.33-9.fc6.x86_64.rpm
mkinitrd-debuginfo-5.1.19.6-44.x86_64.rpm
mlocate-debuginfo-0.15-1.el5.1.x86_64.rpm
mod_nss-debuginfo-1.0.3-6.el5.x86_64.rpm
mod_perl-debuginfo-2.0.4-6.el5.x86_64.rpm
module-init-tools-debuginfo-3.3-0.pre3.1.42.el5.x86_64.rpm
mpitests-debuginfo-3.0-2.el5.x86_64.rpm
mtools-debuginfo-3.9.10-2.fc6.x86_64.rpm
mvapich2-debuginfo-1.0.3-3.el5.x86_64.rpm
nc-debuginfo-1.84-10.fc6.x86_64.rpm
neon-debuginfo-0.25.5-10.el5.x86_64.rpm
net-snmp-debuginfo-5.3.2.2-5.el5.x86_64.rpm
netpbm-debuginfo-10.35-6.fc6.x86_64.rpm
newt-debuginfo-0.52.2-12.el5.x86_64.rpm
nfs-utils-debuginfo-1.0.9-40.el5.x86_64.rpm
nkf-debuginfo-2.07-1.1.fc6.x86_64.rpm
notify-python-debuginfo-0.1.0-3.fc6.x86_64.rpm
nspluginwrapper-debuginfo-0.9.91.5-22.el5.x86_64.rpm
nss_ldap-debuginfo-253-17.el5.x86_64.rpm
numactl-debuginfo-0.9.8-7.el5.x86_64.rpm
openCryptoki-debuginfo-2.2.4-22.el5.x86_64.rpm
openais-debuginfo-0.80.3-22.el5.x86_64.rpm
openib-mstflint-debuginfo-1.3-1.el5_2.x86_64.rpm
openib-perftest-debuginfo-1.2-11.el5_2.x86_64.rpm
openldap-debuginfo-2.3.43-3.el5.x86_64.rpm
openmotif-debuginfo-2.3.1-2.el5.x86_64.rpm
openmpi-debuginfo-1.2.7-6.el5.x86_64.rpm
openoffice.org-debuginfo-2.3.0-6.10.el5.x86_64.rpm
opensm-debuginfo-3.2.2-3.el5.x86_64.rpm
openssh-debuginfo-4.3p2-29.el5.x86_64.rpm
openssl-debuginfo-0.9.8e-7.el5.x86_64.rpm
oprofile-debuginfo-0.9.3-18.el5.x86_64.rpm
pam-debuginfo-0.99.6.2-4.el5.x86_64.rpm
pam_krb5-debuginfo-2.2.14-10.x86_64.rpm
parted-debuginfo-1.8.1-23.el5.x86_64.rpm
patch-debuginfo-2.5.4-29.2.3.el5.x86_64.rpm
perftest-debuginfo-1.2-11.el5.x86_64.rpm
perl-debuginfo-5.8.8-18.el5.x86_64.rpm
perl-DBD-MySQL-debuginfo-3.0007-2.el5.x86_64.rpm
perl-DBD-Pg-debuginfo-1.49-2.el5.x86_64.rpm
perl-DBI-debuginfo-1.52-2.el5.x86_64.rpm
perl-Net-SSLeay-debuginfo-1.30-4.fc6.x86_64.rpm
perl-Socket6-debuginfo-0.19-3.fc6.x86_64.rpm
perl-String-CRC32-debuginfo-1.4-2.fc6.x86_64.rpm
pfmon-debuginfo-3.2-0.060926.5.el5.x86_64.rpm
php-debuginfo-5.1.6-23.el5.x86_64.rpm
pinfo-debuginfo-0.6.9-1.fc6.x86_64.rpm
piranha-debuginfo-0.8.4-11.el5.x86_64.rpm
pkinit-nss-debuginfo-0.7.6-1.el5.x86_64.rpm
planner-debuginfo-0.14.1-4.el5.x86_64.rpm
policycoreutils-debuginfo-1.33.12-14.2.el5.x86_64.rpm
postfix-debuginfo-2.3.3-2.1.el5_2.x86_64.rpm
ppp-debuginfo-2.4.4-2.el5.x86_64.rpm
privoxy-debuginfo-3.0.3-9.3.el5.x86_64.rpm
procps-debuginfo-3.2.7-11.1.el5.x86_64.rpm
psacct-debuginfo-6.3.2-44.el5.x86_64.rpm
pyspi-debuginfo-0.6.1-1.el5.x86_64.rpm
python-debuginfo-2.4.3-24.el5.x86_64.rpm
python-pyblock-debuginfo-0.26-3.el5.x86_64.rpm
pyxf86config-debuginfo-0.3.31-2.fc6.x86_64.rpm
qlvnictools-debuginfo-0.0.1-10.el5.x86_64.rpm
qperf-debuginfo-0.4.1-2.el5.x86_64.rpm
quota-debuginfo-3.13-1.2.5.el5.x86_64.rpm
rdate-debuginfo-1.4-8.el5.x86_64.rpm
rdesktop-debuginfo-1.4.1-6.x86_64.rpm
rhpxl-debuginfo-0.41.1-7.el5.x86_64.rpm
rhythmbox-debuginfo-0.11.6-4.el5.x86_64.rpm
rng-utils-debuginfo-2.0-1.14.1.fc6.x86_64.rpm
rpm-debuginfo-4.4.2.3-9.el5.x86_64.rpm
rsyslog-debuginfo-2.0.6-1.el5.x86_64.rpm
sabayon-debuginfo-2.12.4-6.el5.x86_64.rpm
samba-debuginfo-3.0.33-3.7.el5.x86_64.rpm
sblim-debuginfo-1-31.el5_2.1.x86_64.rpm
scim-chinese-standard-debuginfo-0.0.2-1.el5.x86_64.rpm
scim-hangul-debuginfo-0.2.2-7.fc6.x86_64.rpm
scim-m17n-debuginfo-0.2.0-6.fc6.x86_64.rpm
scim-sinhala-debuginfo-0.2.0-2.fc6.x86_64.rpm
scsi-target-utils-debuginfo-0.0-5.20080917snap.el5.x86_64.rpm
sed-debuginfo-4.1.5-5.fc6.x86_64.rpm
sgpio-debuginfo-1.2.0_10-2.el5.x86_64.rpm
shadow-utils-debuginfo-4.0.17-14.el5.x86_64.rpm
smartmontools-debuginfo-5.38-2.el5.x86_64.rpm
spamassassin-debuginfo-3.2.5-1.el5.x86_64.rpm
splint-debuginfo-3.1.1-16.el5.x86_64.rpm
squid-debuginfo-2.6.STABLE21-3.el5.x86_64.rpm
stardict-debuginfo-2.4.5-5.x86_64.rpm
stunnel-debuginfo-4.15-2.el5.1.x86_64.rpm
subversion-debuginfo-1.4.2-4.el5.x86_64.rpm
sudo-debuginfo-1.6.9p17-3.el5.x86_64.rpm
synaptics-debuginfo-0.14.4-8.fc6.x86_64.rpm
syslinux-debuginfo-3.11-4.x86_64.rpm
sysstat-debuginfo-7.0.2-3.el5.x86_64.rpm
system-config-printer-debuginfo-0.7.32.10-1.el5.x86_64.rpm
systemtap-debuginfo-0.7.2-2.el5.x86_64.rpm
tcl-debuginfo-8.4.13-3.fc6.x86_64.rpm
tclx-debuginfo-8.4.0-5.fc6.x86_64.rpm
tcp_wrappers-debuginfo-7.6-40.6.el5.x86_64.rpm
tcpdump-debuginfo-3.9.4-14.el5.x86_64.rpm
tcsh-debuginfo-6.14-14.el5.x86_64.rpm
tix-debuginfo-8.4.0-11.fc6.x86_64.rpm
tk-debuginfo-8.4.13-5.el5_1.1.x86_64.rpm
tmpwatch-debuginfo-2.9.7-1.1.el5.2.x86_64.rpm
tog-pegasus-debuginfo-2.7.1-2.el5.x86_64.rpm
tomcat5-debuginfo-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
traceroute-debuginfo-2.0.1-5.el5.x86_64.rpm
tux-debuginfo-3.2.18-9.fc6.x86_64.rpm
udev-debuginfo-095-14.19.el5.x86_64.rpm
unifdef-debuginfo-1.171-5.fc6.x86_64.rpm
unzip-debuginfo-5.52-3.el5.x86_64.rpm
usermode-debuginfo-1.88-3.el5.2.x86_64.rpm
util-linux-debuginfo-2.13-0.50.el5.x86_64.rpm
vino-debuginfo-2.13.5-6.el5.x86_64.rpm
virt-manager-debuginfo-0.5.3-10.el5.x86_64.rpm
vixie-cron-debuginfo-4.1-76.el5.x86_64.rpm
vnc-debuginfo-4.1.2-14.el5.x86_64.rpm
wacomexpresskeys-debuginfo-0.4.1-1.el5.x86_64.rpm
wdaemon-debuginfo-0.14-2.x86_64.rpm
wpa_supplicant-debuginfo-0.5.10-8.el5.x86_64.rpm
x86info-debuginfo-1.20-1.26.fc6.x86_64.rpm
xen-debuginfo-3.0.3-80.el5.x86_64.rpm
xfig-debuginfo-3.2.4-21.3.el5.x86_64.rpm
xorg-x11-drv-ati-debuginfo-6.6.3-3.22.el5.x86_64.rpm
xorg-x11-drv-cirrus-debuginfo-1.1.0-2.fc6.x86_64.rpm
xorg-x11-drv-i810-debuginfo-1.6.5-9.21.el5.x86_64.rpm
xorg-x11-drv-mga-debuginfo-1.4.2-10.el5.x86_64.rpm
xorg-x11-drv-mutouch-debuginfo-1.1.0-3.x86_64.rpm
xorg-x11-drv-nv-debuginfo-2.1.12-3.el5.x86_64.rpm
xorg-x11-drv-savage-debuginfo-2.1.1-5.fc6.x86_64.rpm
xorg-x11-drv-trident-debuginfo-1.2.1-3.fc6.x86_64.rpm
xorg-x11-resutils-debuginfo-7.1-2.fc6.x86_64.rpm
xorg-x11-server-debuginfo-1.1.1-48.52.el5.x86_64.rpm
xorg-x11-server-utils-debuginfo-7.1-4.fc6.x86_64.rpm
xorg-x11-utils-debuginfo-7.1-2.fc6.x86_64.rpm
xorg-x11-xsm-debuginfo-1.0.2-4.fc6.x86_64.rpm
xsri-debuginfo-2.1.0-10.fc6.x86_64.rpm
xterm-debuginfo-215-8.el5.x86_64.rpm
ypbind-debuginfo-1.19-11.el5.x86_64.rpm
ypserv-debuginfo-2.19-5.el5.x86_64.rpm
zenity-debuginfo-2.16.0-2.el5.x86_64.rpm
zip-debuginfo-2.31-2.el5.x86_64.rpm

Below is an audit of missing i386 and i686 debuginfo RPMs (317 total):

NetworkManager-debuginfo-0.7.0-3.el5.i386.rpm
ORBit2-debuginfo-2.14.3-5.el5.i386.rpm
OpenIPMI-debuginfo-2.0.6-11.el5.i386.rpm
SDL-debuginfo-1.2.10-8.el5.i386.rpm
SysVinit-debuginfo-2.86-15.el5.i386.rpm
acpid-debuginfo-1.0.4-7.el5.i386.rpm
alsa-lib-debuginfo-1.0.17-1.el5.i386.rpm
alsa-utils-debuginfo-1.0.17-1.el5.i386.rpm
aspell-nl-debuginfo-0.1e-1.fc6.i386.rpm
at-debuginfo-3.1.8-82.fc6.i386.rpm
atk-debuginfo-1.12.2-1.fc6.i386.rpm
audit-debuginfo-1.7.7-6.el5.i386.rpm
authconfig-debuginfo-5.3.21-5.el5.i386.rpm
autofs-debuginfo-5.0.1-0.rc2.102.i386.rpm
bash-debuginfo-3.2-24.el5.i386.rpm
bind-debuginfo-9.3.4-10.P1.el5.i386.rpm
binutils-debuginfo-2.17.50.0.6-9.el5.i386.rpm
bluez-gnome-debuginfo-0.5-5.fc6.i386.rpm
bug-buddy-debuginfo-2.16.0-2.el5.i386.rpm
cairo-java-debuginfo-1.0.5-3.fc6.i386.rpm
ccid-debuginfo-1.3.8-1.el5.i386.rpm
cdrtools-debuginfo-2.01-10.7.el5.i386.rpm
cman-debuginfo-2.0.98-1.el5.i386.rpm
cmirror-debuginfo-1.1.36-1.el5.i386.rpm
cmirror-kmod-debuginfo-0.1.21-10.el5.i686.rpm
compat-libcom_err-debuginfo-1.0-7.i386.rpm
coreutils-debuginfo-5.97-19.el5.i386.rpm
cpufreq-utils-debuginfo-005-1.el5.i386.rpm
cpuspeed-debuginfo-1.2.1-5.el5.i386.rpm
cryptsetup-luks-debuginfo-1.0.3-4.el5.i386.rpm
cscope-debuginfo-15.5-15.fc6.1.i386.rpm
cups-debuginfo-1.3.7-8.el5.i386.rpm
dapl-debuginfo-2.0.13-4.el5.i386.rpm
dasher-debuginfo-4.2.0-2.el5.i386.rpm
db4-debuginfo-4.3.29-9.fc6.i386.rpm
dbus-debuginfo-1.1.2-12.el5.i386.rpm
dbus-glib-debuginfo-0.73-8.el5.i386.rpm
device-mapper-debuginfo-1.02.28-2.el5.i386.rpm
device-mapper-multipath-debuginfo-0.4.7-23.el5.i386.rpm
dhcdbd-debuginfo-2.2-2.el5.i386.rpm
dhcp-debuginfo-3.0.5-18.el5.i386.rpm
dhcpv6-debuginfo-1.0.10-16.el5.i386.rpm
dmraid-debuginfo-1.0.0.rc13-33.el5.i386.rpm
dnsmasq-debuginfo-2.45-1.el5_2.1.i386.rpm
dosfstools-debuginfo-2.11-7.el5.i386.rpm
dovecot-debuginfo-1.0.7-7.el5.i386.rpm
dump-debuginfo-0.4b41-2.fc6.i386.rpm
e2fsprogs-debuginfo-1.39-20.el5.i386.rpm
e4fsprogs-debuginfo-1.41.1-2.el5.i386.rpm
ecryptfs-utils-debuginfo-56-8.el5.i386.rpm
edac-utils-debuginfo-0.9-6.el5.i386.rpm
elfutils-debuginfo-0.137-3.el5.i386.rpm
esc-debuginfo-1.0.0-39.el5.i386.rpm
ethtool-debuginfo-6-2.el5.i386.rpm
exim-debuginfo-4.63-3.el5.i386.rpm
file-debuginfo-4.17-15.i386.rpm
file-roller-debuginfo-2.16.0-2.fc6.i386.rpm
findutils-debuginfo-4.2.27-5.el5.i386.rpm
fipscheck-debuginfo-1.0.3-1.el5.i386.rpm
flex-debuginfo-2.5.4a-41.fc6.i386.rpm
freeipmi-debuginfo-0.5.1-6.el5.i386.rpm
freeradius-debuginfo-1.1.3-1.4.el5.i386.rpm
ftp-debuginfo-0.17-35.el5.i386.rpm
gail-debuginfo-1.9.2-1.fc6.i386.rpm
gcc-debuginfo-4.1.2-44.el5.i386.rpm
gcc43-debuginfo-4.3.2-7.el5.i386.rpm
gconf-editor-debuginfo-2.16.0-3.el5.i386.rpm
gdb-debuginfo-6.8-27.el5.i386.rpm
gfs-kmod-debuginfo-0.1.31-3.el5.i686.rpm
gfs-utils-debuginfo-0.1.18-1.el5.i386.rpm
gfs2-utils-debuginfo-0.1.53-1.el5.i386.rpm
ghostscript-debuginfo-8.15.2-9.4.el5.i386.rpm
gimp-print-debuginfo-4.2.7-22.2.el5.i386.rpm
glade2-debuginfo-2.12.1-6.el5.i386.rpm
glib-java-debuginfo-0.2.6-3.fc6.i386.rpm
glib2-debuginfo-2.12.3-2.fc6.i386.rpm
glibc-debuginfo-2.5-34.i386.rpm
glibc-debuginfo-2.5-34.i686.rpm
glibc-debuginfo-common-2.5-34.i386.rpm
gnbd-debuginfo-1.1.7-1.el5.i386.rpm
gnome-games-debuginfo-2.16.0-2.el5.i386.rpm
gnome-keyring-debuginfo-0.6.0-1.fc6.i386.rpm
gnome-keyring-manager-debuginfo-2.16.0-3.el5.i386.rpm
gnome-mag-debuginfo-0.13.1-1.fc6.i386.rpm
gnome-media-debuginfo-2.16.1-3.el5.i386.rpm
gnome-menus-debuginfo-2.16.0-2.fc6.i386.rpm
gnome-mount-debuginfo-0.5-3.el5.i386.rpm
gnome-netstatus-debuginfo-2.12.0-5.el5.i386.rpm
gnome-nettool-debuginfo-2.16.0-1.fc6.i386.rpm
gnome-power-manager-debuginfo-2.16.0-10.el5.i386.rpm
gnome-python2-debuginfo-2.16.0-1.fc6.i386.rpm
gnome-session-debuginfo-2.16.0-6.el5.i386.rpm
gnome-speech-debuginfo-0.4.5-1.fc6.i386.rpm
gnome-terminal-debuginfo-2.16.0-5.3.el5.i386.rpm
gnupg-debuginfo-1.4.5-14.i386.rpm
gnuplot-debuginfo-4.0.0-14.el5.i386.rpm
gok-debuginfo-1.2.0-2.el5.i386.rpm
gstreamer-debuginfo-0.10.20-3.el5.i386.rpm
gstreamer-plugins-base-debuginfo-0.10.20-3.el5.i386.rpm
gstreamer-plugins-good-debuginfo-0.10.9-1.el5.i386.rpm
gtksourceview-debuginfo-1.8.0-1.fc6.i386.rpm
gucharmap-debuginfo-1.8.0-1.fc6.i386.rpm
hal-debuginfo-0.5.8.1-38.el5.i386.rpm
ibsim-debuginfo-0.4-3.el5.i386.rpm
ibutils-debuginfo-1.2-9.el5.i386.rpm
indent-debuginfo-2.2.9-14.fc6.i386.rpm
infiniband-diags-debuginfo-1.4.1-2.el5.i386.rpm
inn-debuginfo-2.4.3-8.el5.i386.rpm
iproute-debuginfo-2.6.18-9.el5.i386.rpm
ipsec-tools-debuginfo-0.6.5-13.el5.i386.rpm
iputils-debuginfo-20020927-45.el5.i386.rpm
irda-utils-debuginfo-0.9.17-2.fc6.i386.rpm
java-1.6.0-openjdk-debuginfo-1.6.0.0-0.25.b09.el5.i386.rpm
k3b-debuginfo-0.12.17-3.el5.i386.rpm
kasumi-debuginfo-2.0.1-1.1.fc6.i386.rpm
kbd-debuginfo-1.12-21.el5.i386.rpm
kdeaccessibility-debuginfo-3.5.4-1.fc6.i386.rpm
kdeartwork-debuginfo-3.5.4-1.fc6.i386.rpm
kdebindings-debuginfo-3.5.4-6.el5.i386.rpm
kdegraphics-debuginfo-3.5.4-8.el5.i386.rpm
kdenetwork-debuginfo-3.5.4-8.el5.i386.rpm
kdesdk-debuginfo-3.5.4-3.el5.i386.rpm
kdeutils-debuginfo-3.5.4-5.fc6.i386.rpm
kdevelop-debuginfo-3.3.4-1.fc6.i386.rpm
kdewebdev-debuginfo-3.5.4-2.fc6.i386.rpm
kdnssd-avahi-debuginfo-0.1.3-0.1.20060713svn.fc6.i386.rpm
kernel-PAE-debuginfo-2.6.18-128.el5.i686.rpm
kernel-debug-debuginfo-2.6.18-128.el5.i686.rpm
kernel-debuginfo-2.6.18-128.el5.i686.rpm
kernel-debuginfo-common-2.6.18-128.el5.i686.rpm
kernel-xen-debuginfo-2.6.18-128.el5.i686.rpm
keyutils-debuginfo-1.2-1.el5.i386.rpm
krb5-debuginfo-1.6.1-31.el5.i386.rpm
ksh-debuginfo-20080202-2.el5.i386.rpm
lftp-debuginfo-3.5.1-2.fc6.i386.rpm
libIDL-debuginfo-0.8.7-1.fc6.i386.rpm
libXt-debuginfo-1.0.2-3.1.fc6.i386.rpm
libavc1394-debuginfo-0.5.3-1.fc6.i386.rpm
libbonobo-debuginfo-2.16.0-1.fc6.i386.rpm
libbonoboui-debuginfo-2.16.0-1.fc6.i386.rpm
libcmpiutil-debuginfo-0.4-2.el5.i386.rpm
libcxgb3-debuginfo-1.2.2-1.el5.i386.rpm
libdhcp-debuginfo-1.20-6.el5.i386.rpm
libgcrypt-debuginfo-1.2.4-1.el5.i386.rpm
libglade-java-debuginfo-2.12.5-3.fc6.i386.rpm
libgnome-debuginfo-2.16.0-6.el5.i386.rpm
libgnome-java-debuginfo-2.12.4-3.fc6.i386.rpm
libhugetlbfs-debuginfo-1.3-3.el5.i386.rpm
libibcm-debuginfo-1.0.3-1.el5.i386.rpm
libibcommon-debuginfo-1.1.1-1.el5.i386.rpm
libibmad-debuginfo-1.2.1-1.el5.i386.rpm
libibumad-debuginfo-1.2.1-1.el5.i386.rpm
libibverbs-debuginfo-1.1.2-1.el5.i386.rpm
libiec61883-debuginfo-1.0.0-11.fc6.i386.rpm
libmlx4-debuginfo-1.0-4.el5.i386.rpm
libmthca-debuginfo-1.0.5-1.el5.i386.rpm
libnes-debuginfo-0.5-4.el5.i386.rpm
librdmacm-debuginfo-1.0.8-1.el5.i386.rpm
libsdp-debuginfo-1.1.99-10.el5_2.i386.rpm
libselinux-debuginfo-1.33.4-5.1.el5.i386.rpm
libtheora-debuginfo-1.0alpha7-1.i386.rpm
libutempter-debuginfo-1.1.4-4.el5.i386.rpm
libvirt-debuginfo-0.3.3-14.el5.i386.rpm
libvirt-cim-debuginfo-0.5.1-4.el5.i386.rpm
libwnck-debuginfo-2.16.0-4.fc6.i386.rpm
libxslt-debuginfo-1.1.17-2.el5_2.2.i386.rpm
linuxwacom-debuginfo-0.7.8.3-5.el5.i386.rpm
lksctp-tools-debuginfo-1.0.6-1.el5.1.i386.rpm
lm_sensors-debuginfo-2.10.7-4.el5.i386.rpm
logrotate-debuginfo-3.7.4-9.i386.rpm
lsscsi-debuginfo-0.17-3.el5.i386.rpm
lvm2-debuginfo-2.02.40-6.el5.i386.rpm
lvm2-cluster-debuginfo-2.02.40-7.el5.i386.rpm
m17n-lib-debuginfo-1.3.3-1.1.fc6.i386.rpm
m2crypto-debuginfo-0.16-6.el5.3.i386.rpm
mcstrans-debuginfo-0.2.11-3.el5.i386.rpm
mesa-debuginfo-6.5.1-7.7.el5.i386.rpm
metacity-debuginfo-2.16.0-12.el5.i386.rpm
mgetty-debuginfo-1.1.33-9.fc6.i386.rpm
mkinitrd-debuginfo-5.1.19.6-44.i386.rpm
mlocate-debuginfo-0.15-1.el5.1.i386.rpm
mod_nss-debuginfo-1.0.3-6.el5.i386.rpm
mod_perl-debuginfo-2.0.4-6.el5.i386.rpm
module-init-tools-debuginfo-3.3-0.pre3.1.42.el5.i386.rpm
mtools-debuginfo-3.9.10-2.fc6.i386.rpm
mvapich2-debuginfo-1.0.3-3.el5.i386.rpm
nc-debuginfo-1.84-10.fc6.i386.rpm
neon-debuginfo-0.25.5-10.el5.i386.rpm
net-snmp-debuginfo-5.3.2.2-5.el5.i386.rpm
netpbm-debuginfo-10.35-6.fc6.i386.rpm
newt-debuginfo-0.52.2-12.el5.i386.rpm
nfs-utils-debuginfo-1.0.9-40.el5.i386.rpm
nkf-debuginfo-2.07-1.1.fc6.i386.rpm
notify-python-debuginfo-0.1.0-3.fc6.i386.rpm
nspluginwrapper-debuginfo-0.9.91.5-22.el5.i386.rpm
nss_ldap-debuginfo-253-17.el5.i386.rpm
numactl-debuginfo-0.9.8-7.el5.i386.rpm
openCryptoki-debuginfo-2.2.4-22.el5.i386.rpm
openais-debuginfo-0.80.3-22.el5.i386.rpm
openib-mstflint-debuginfo-1.3-1.el5_2.i386.rpm
openib-perftest-debuginfo-1.2-11.el5_2.i386.rpm
openldap-debuginfo-2.3.43-3.el5.i386.rpm
openmotif-debuginfo-2.3.1-2.el5.i386.rpm
openmpi-debuginfo-1.2.7-6.el5.i386.rpm
openoffice.org-debuginfo-2.3.0-6.10.el5.i386.rpm
opensm-debuginfo-3.2.2-3.el5.i386.rpm
openssh-debuginfo-4.3p2-29.el5.i386.rpm
openssl-debuginfo-0.9.8e-7.el5.i386.rpm
openssl-debuginfo-0.9.8e-7.el5.i686.rpm
oprofile-debuginfo-0.9.3-18.el5.i386.rpm
pam-debuginfo-0.99.6.2-4.el5.i386.rpm
pam_krb5-debuginfo-2.2.14-10.i386.rpm
parted-debuginfo-1.8.1-23.el5.i386.rpm
patch-debuginfo-2.5.4-29.2.3.el5.i386.rpm
perftest-debuginfo-1.2-11.el5.i386.rpm
perl-debuginfo-5.8.8-18.el5.i386.rpm
perl-DBD-MySQL-debuginfo-3.0007-2.el5.i386.rpm
perl-DBD-Pg-debuginfo-1.49-2.el5.i386.rpm
perl-DBI-debuginfo-1.52-2.el5.i386.rpm
perl-Net-SSLeay-debuginfo-1.30-4.fc6.i386.rpm
perl-Socket6-debuginfo-0.19-3.fc6.i386.rpm
perl-String-CRC32-debuginfo-1.4-2.fc6.i386.rpm
pfmon-debuginfo-3.2-0.060926.5.el5.i386.rpm
php-debuginfo-5.1.6-23.el5.i386.rpm
pinfo-debuginfo-0.6.9-1.fc6.i386.rpm
piranha-debuginfo-0.8.4-11.el5.i386.rpm
pkinit-nss-debuginfo-0.7.6-1.el5.i386.rpm
planner-debuginfo-0.14.1-4.el5.i386.rpm
policycoreutils-debuginfo-1.33.12-14.2.el5.i386.rpm
postfix-debuginfo-2.3.3-2.1.el5_2.i386.rpm
ppp-debuginfo-2.4.4-2.el5.i386.rpm
privoxy-debuginfo-3.0.3-9.3.el5.i386.rpm
procps-debuginfo-3.2.7-11.1.el5.i386.rpm
psacct-debuginfo-6.3.2-44.el5.i386.rpm
pyspi-debuginfo-0.6.1-1.el5.i386.rpm
python-debuginfo-2.4.3-24.el5.i386.rpm
python-pyblock-debuginfo-0.26-3.el5.i386.rpm
pyxf86config-debuginfo-0.3.31-2.fc6.i386.rpm
qlvnictools-debuginfo-0.0.1-10.el5.i386.rpm
qperf-debuginfo-0.4.1-2.el5.i386.rpm
quota-debuginfo-3.13-1.2.5.el5.i386.rpm
rdate-debuginfo-1.4-8.el5.i386.rpm
rdesktop-debuginfo-1.4.1-6.i386.rpm
rhpxl-debuginfo-0.41.1-7.el5.i386.rpm
rhythmbox-debuginfo-0.11.6-4.el5.i386.rpm
rng-utils-debuginfo-2.0-1.14.1.fc6.i386.rpm
rpm-debuginfo-4.4.2.3-9.el5.i386.rpm
rsyslog-debuginfo-2.0.6-1.el5.i386.rpm
sabayon-debuginfo-2.12.4-6.el5.i386.rpm
samba-debuginfo-3.0.33-3.7.el5.i386.rpm
sblim-debuginfo-1-31.el5_2.1.i386.rpm
scim-chinese-standard-debuginfo-0.0.2-1.el5.i386.rpm
scim-hangul-debuginfo-0.2.2-7.fc6.i386.rpm
scim-m17n-debuginfo-0.2.0-6.fc6.i386.rpm
scim-sinhala-debuginfo-0.2.0-2.fc6.i386.rpm
scsi-target-utils-debuginfo-0.0-5.20080917snap.el5.i386.rpm
sed-debuginfo-4.1.5-5.fc6.i386.rpm
sgpio-debuginfo-1.2.0_10-2.el5.i386.rpm
shadow-utils-debuginfo-4.0.17-14.el5.i386.rpm
smartmontools-debuginfo-5.38-2.el5.i386.rpm
spamassassin-debuginfo-3.2.5-1.el5.i386.rpm
splint-debuginfo-3.1.1-16.el5.i386.rpm
squid-debuginfo-2.6.STABLE21-3.el5.i386.rpm
stardict-debuginfo-2.4.5-5.i386.rpm
stunnel-debuginfo-4.15-2.el5.1.i386.rpm
subversion-debuginfo-1.4.2-4.el5.i386.rpm
sudo-debuginfo-1.6.9p17-3.el5.i386.rpm
synaptics-debuginfo-0.14.4-8.fc6.i386.rpm
sysstat-debuginfo-7.0.2-3.el5.i386.rpm
system-config-printer-debuginfo-0.7.32.10-1.el5.i386.rpm
systemtap-debuginfo-0.7.2-2.el5.i386.rpm
tcl-debuginfo-8.4.13-3.fc6.i386.rpm
tclx-debuginfo-8.4.0-5.fc6.i386.rpm
tcp_wrappers-debuginfo-7.6-40.6.el5.i386.rpm
tcpdump-debuginfo-3.9.4-14.el5.i386.rpm
tcsh-debuginfo-6.14-14.el5.i386.rpm
tix-debuginfo-8.4.0-11.fc6.i386.rpm
tk-debuginfo-8.4.13-5.el5_1.1.i386.rpm
tmpwatch-debuginfo-2.9.7-1.1.el5.2.i386.rpm
tog-pegasus-debuginfo-2.7.1-2.el5.i386.rpm
tomcat5-debuginfo-5.5.23-0jpp.7.el5_2.1.i386.rpm
traceroute-debuginfo-2.0.1-5.el5.i386.rpm
tux-debuginfo-3.2.18-9.fc6.i386.rpm
udev-debuginfo-095-14.19.el5.i386.rpm
unifdef-debuginfo-1.171-5.fc6.i386.rpm
unzip-debuginfo-5.52-3.el5.i386.rpm
usermode-debuginfo-1.88-3.el5.2.i386.rpm
util-linux-debuginfo-2.13-0.50.el5.i386.rpm
vino-debuginfo-2.13.5-6.el5.i386.rpm
virt-manager-debuginfo-0.5.3-10.el5.i386.rpm
vixie-cron-debuginfo-4.1-76.el5.i386.rpm
vnc-debuginfo-4.1.2-14.el5.i386.rpm
wacomexpresskeys-debuginfo-0.4.1-1.el5.i386.rpm
wdaemon-debuginfo-0.14-2.i386.rpm
wpa_supplicant-debuginfo-0.5.10-8.el5.i386.rpm
x86info-debuginfo-1.20-1.26.fc6.i386.rpm
xen-debuginfo-3.0.3-80.el5.i386.rpm
xfig-debuginfo-3.2.4-21.3.el5.i386.rpm
xorg-x11-drv-ati-debuginfo-6.6.3-3.22.el5.i386.rpm
xorg-x11-drv-cirrus-debuginfo-1.1.0-2.fc6.i386.rpm
xorg-x11-drv-i810-debuginfo-1.6.5-9.21.el5.i386.rpm
xorg-x11-drv-mga-debuginfo-1.4.2-10.el5.i386.rpm
xorg-x11-drv-mutouch-debuginfo-1.1.0-3.i386.rpm
xorg-x11-drv-nv-debuginfo-2.1.12-3.el5.i386.rpm
xorg-x11-drv-savage-debuginfo-2.1.1-5.fc6.i386.rpm
xorg-x11-drv-trident-debuginfo-1.2.1-3.fc6.i386.rpm
xorg-x11-resutils-debuginfo-7.1-2.fc6.i386.rpm
xorg-x11-server-debuginfo-1.1.1-48.52.el5.i386.rpm
xorg-x11-server-utils-debuginfo-7.1-4.fc6.i386.rpm
xorg-x11-utils-debuginfo-7.1-2.fc6.i386.rpm
xorg-x11-xsm-debuginfo-1.0.2-4.fc6.i386.rpm
xsri-debuginfo-2.1.0-10.fc6.i386.rpm
xterm-debuginfo-215-8.el5.i386.rpm
ypbind-debuginfo-1.19-11.el5.i386.rpm
ypserv-debuginfo-2.19-5.el5.i386.rpm
zenity-debuginfo-2.16.0-2.el5.i386.rpm
zip-debuginfo-2.31-2.el5.i386.rpm
(0009842)
toracat (developer)
2009-08-29 01:53

Time to bump this bug report. :)

Some have been updated and others are still not there yet. Metadata files are dated Mar 16, 2009 but there are a number of packages that are newer.

Can the debuginfo update be done before 5.4 hits the street? At least those that are considered important?
(0009974)
claudegagne (reporter)
2009-09-23 20:30

Any update on this bug ? I really need some of these packages.

Thanks!
(0010018)
rkomorn (reporter)
2009-10-02 16:37

Agreeing with the bumps. This would be convenient to have.
(0010108)
mickrussom (reporter)
2009-10-22 16:47

I would be very useful and helpful for the debuginfo to be caught up to at least release 5.4, particularly kernel and glibc.
(0010110)
toracat (developer)
2009-10-22 16:54

This is from yesterday's CentOS 5.4 release announcement:

+++++++++++++++++++++++
Sources and Debuginfo packages:

srpms and debuginfo packages are still making their way to the centos
mirrors and should be online within the next few days. Most sources are
already in place, while the debuginfos are only stating to get uploaded now.

+++++++++++++++++++++++
(0010193)
gbritton (reporter)
2009-10-28 14:59

It's been a week since release and debuginfo RPMs for the release packages
still aren't posted on debuginfo.centos.org. There are debuginfo packages
for some of the 5.4 updates, but not for the release itself. Is the machinery
that ought to be transfering the release packages not running, are they to
be posted elsewhere, or is the something else going on?
(0010333)
gbritton (reporter)
2009-11-11 16:08

*bump* Now 3 weeks after the release of CentOS 5.4, debuginfo packages from
the release are still not present on debuginfo.centos.org. There has been an
update of gcc since release which has its debuginfo posted but the important
glibc debuginfo (for glibc-2.5-42) still has not been posted.
(0010480)
tupari (reporter)
2009-12-09 07:11

I'm currently trying to figure out a core dump but there are no glibc debuginfo packages :(

I rebuilt glibc from the source rpm and installed the debuginfo from that. I hope it is compatible.
(0011235)
gbritton (reporter)
2010-05-07 17:06

*bump* This still has not been fixed. CentOS 5.3 and 5.4 never had debuginfo
for the release versions of packages (those shipped on installation media).
The only packages with debuginfo have been updates. With CentOS 5.5 being
released shortly, can this be finally fixed so CentOS 5.5's release packages
have published debuginfo, otherwise we're stuck without debuginfo for packages
such as glibc, gcc, and the kernel making use of tools such as systemtap and
oprofile very limiting.
(0011289)
gbritton (reporter)
2010-05-18 15:56

debuginfo.centos.org has had no new packages added since 18-Mar-2010.

No debuginfo for recent updates or release packages from 5.5 seem to be there.
Is the mirror system failing to push debuginfo out?

It would be at least helpful to have debuginfo for these 5.5 release packages (for both i386 and x86_64):
glibc-2.5-49
gcc-4.1.2-48.el5
kernel-2.6.18-194.el5

Without the debuginfo, gdb, oprofile, valgrind, and systemtap all have limited
functionality.
(0011290)
kbsingh@karan.org (administrator)
2010-05-18 16:05

The debug packages are in the queue. And should be available in the next few days.
(0011397)
dyoung (reporter)
2010-06-01 23:04

*bump*
(0011398)
gbritton (reporter)
2010-06-01 23:10

It's been two weeks since the statement that debug packages were
in the queue. The debuginfo repository still appears to be
untouched since the end of March.
(0011493)
gbritton (reporter)
2010-06-16 16:20

It's now more than a month since the CentOS 5.5 release. The debuginfo
packages for the packages in the release still have not been posted yet
debuginfo packages for update released since then have been posted.
(0011509)
kbsingh@karan.org (administrator)
2010-06-21 21:07
edited on: 2010-06-21 21:09

we're moving the debuginfo store to a larger machine, with more storage. And also getting a couple of mirrors online for it.

The reason 5.5 debuginfo's are not visible at this time, is that were moving them straight into the new machines. They should be visible in the next few days time. Once online, I've also added a lot of functonality in our release process that should make sure that the debuginfo's stay in sync with released packages. Something that should be visible already, in that debuginfo's are released at the same time as updates are released.

(0011582)
eshamow (reporter)
2010-06-30 22:32

Any update on the delivery of these? It's only been nine days since kbsingh's posting, but we do have a need for some of these packages.
(0011583)
kbsingh@karan.org (administrator)
2010-06-30 22:57

we are relocating and completely rehashing the way we post debuginfo's. I'll post more details shortly.
(0011741)
never147 (reporter)
2010-08-11 14:53

It's really quite a long time since this bug was created. Is it realistically ever going to be resolved? Resolved would also mean that updates to the available packages is regularly being updated in line with the versions being held in the main repos. Could you estimate (realistically) when this will be resolved?
(0011742)
kbsingh@karan.org (administrator)
2010-08-11 15:01

updates are being pushed in sync with the main repos, and have been for a long time
(0011744)
never147 (reporter)
2010-08-11 15:20

So we can resolve this bug now?
(0011745)
never147 (reporter)
2010-08-11 15:53

Thanks for sorting it out btw! =D
(0011747)
gbritton (reporter)
2010-08-11 20:54

This bug is regarding debuginfo for RELEASE packages, not updates.

Debuginfo for release packages is still unavailable, and as far as I can
tell has never been available for 5.3, 5.4, or 5.5. For example, there is
no debuginfo on debuginfo.centos.org for gcc-4.1.2-48.el5 (the version
released with CentOS 5.5). This limits debugability of applications using
libstdc++ (which is built as part of gcc).
(0011848)
urkle (reporter)
2010-09-13 19:58

Why is this issue taking so long to resolve? Right now I'm trying to get access to the httpd debuginfo packages for 2.2.3-43.el5.centos and they are not up there still.. neither are the 2.2.3-43.el5.centos.3 debuginfo package from updates..

Can someone just manually copy them over there and regenerate the metadata?

This is a very old issue that makes it increasingly hard to debug issues on CentOS. Right now I'm trying to figure out how to track down a segfault I'm encountering in Apache HTTPd, and without debuginfo packages is pretty much impossible.
(0011849)
eshamow (reporter)
2010-09-13 20:08

With re urkle's post -- absolutely correct, this has been going on for ages. I am not sure I understand what the holdup is. Release debuginfo remains unavailable.
(0011852)
kbsingh@karan.org (administrator)
2010-09-13 22:31

If either of you want to contribute the machines needed, please get in touch.

At the moment we dont have the machines needed or the bandwidth needed to host and push these out reliably. We've been trying to work with the osuosl guys to work something out, its not quite there yet.

In the mean debuginfo's for the latest set of updates is already enroute from last night ( it takes about 30 hrs to update, with the state of play being what it is now )
(0011853)
kbsingh@karan.org (administrator)
2010-09-13 23:03

I'm going to look at the option of splitting the debuginfo repo's to match the regular distro repo's and see if we can work with that in a split capacity.
(0011941)
gbritton (reporter)
2010-10-18 21:51

With this being a slow resource intensive task to fix completely,
could we at least get debuginfo for gcc-4.1.2-48.el5 (glibc and
the kernel have already been bumped with a updates, so their
debuginfo has been pushed already). And in the future, if a more
complete solution isn't complete by the next release,
prioritizing debuginfo for at least gcc, glibc, and kernel
packages would be helpful for most debugging purposes.
(0013012)
Phil Schaffner (reporter)
2011-07-19 17:33

No debuginfo since kernel-2.6.18-238.9.1.el5

- Issue History
Date Modified Username Field Change
2009-05-15 14:47 Phil Schaffner New Issue
2009-07-10 15:38 kbsingh@karan.org Status new => acknowledged
2009-07-10 17:44 gbritton Note Added: 0009601
2009-08-29 01:53 toracat Note Added: 0009842
2009-09-23 20:30 claudegagne Note Added: 0009974
2009-10-02 16:37 rkomorn Note Added: 0010018
2009-10-22 16:47 mickrussom Note Added: 0010108
2009-10-22 16:54 toracat Note Added: 0010110
2009-10-28 14:59 gbritton Note Added: 0010193
2009-11-11 16:08 gbritton Note Added: 0010333
2009-12-09 07:11 tupari Note Added: 0010480
2010-05-07 17:06 gbritton Note Added: 0011235
2010-05-18 15:56 gbritton Note Added: 0011289
2010-05-18 16:05 kbsingh@karan.org Note Added: 0011290
2010-06-01 23:04 dyoung Note Added: 0011397
2010-06-01 23:10 gbritton Note Added: 0011398
2010-06-16 16:20 gbritton Note Added: 0011493
2010-06-21 21:07 kbsingh@karan.org Note Added: 0011509
2010-06-21 21:09 kbsingh@karan.org Note Edited: 0011509
2010-06-30 22:32 eshamow Note Added: 0011582
2010-06-30 22:57 kbsingh@karan.org Note Added: 0011583
2010-08-11 14:53 never147 Note Added: 0011741
2010-08-11 15:01 kbsingh@karan.org Note Added: 0011742
2010-08-11 15:20 never147 Note Added: 0011744
2010-08-11 15:53 never147 Note Added: 0011745
2010-08-11 20:54 gbritton Note Added: 0011747
2010-09-13 19:58 urkle Note Added: 0011848
2010-09-13 20:08 eshamow Note Added: 0011849
2010-09-13 22:31 kbsingh@karan.org Note Added: 0011852
2010-09-13 23:03 kbsingh@karan.org Note Added: 0011853
2010-10-18 21:51 gbritton Note Added: 0011941
2011-07-19 17:33 Phil Schaffner Note Added: 0013012


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker